.montserrat-hero {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    /*font-size: 45px;*/
}

.open-sans-normal {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    /*font-variation-settings: "wdth" 100;*/
}

/*.hero-subtitle {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.5rem;
    color: var(--text-dark);
    margin-bottom: 40px;
    line-height: 1.6;
    font-weight: 400;
}
*/
